section.login,
section.signin{
    height: calc(100svh - 4rem);
    width: calc(100svw - 4rem);
    margin: 2rem;
    display: flex;
        justify-content: center;
        align-items: center;
}
section.login form,
section.signin form{
    padding: 2rem;
    min-width: 300px;
}
section.login form input:focus,
section.signin form input:focus{
    background-color: #fff;
}
section.login form button.login_button,
section.signin form button.signin_button{
    padding: 0.5rem 1rem;
    background-color: #4cb8c4;
    color: #fff;
    outline: none;
    transition: all var(--transition-time);          
}
section.login form button.login_button:focus,       
section.signin form button.signin_button:focus{       
    outline: solid 2px #fff;          
}
section.login form div.submit_or_create,
section.signin form div.submit_or_login{
    display: flex;
        justify-content: space-between;
        align-items: center;
}

section.signin label.add_picture{
    height: 5rem;
    width: 5rem;
    margin: auto;
    display: flex;
    border-radius: 100%;
}
section.signin label.add_picture i{
    margin: auto;
    cursor: pointer;
}
section.signin label.add_picture img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 100%;
}

#password-strength {
  width: 100%;
  height: 4px;
  margin-top: 5px;
}

#strength-bar {
  height: 100%;
  width: 0%;
  transition: width 0.3s ease-in-out;
}